name: Clément
super: true
id: 4a80cf0d-4d74-4c14-ac57-e32d0f9278d9
password_hash: $2y$12$2UxU7MOMP.xfb.JeMAXZ3Oum/j6iLhhqLqp0q.8Kl5EKb3sYbVAAe
preferences:
  locale: en
  forms:
    newsletter:
      filters:
        form_news:
          display: 'Form news'
